こんにちはゲストさん。会員登録(無料)して質問・回答してみよう!

解決済みの質問

古いバージョンの.NETframeworkについて

最新のバージョンの.NET frameworkをインストールしたら過去のバージョンは削除してもいいですか?
現在コントロールパネルで確認できるものは

Microsoft .Net framework (JPN) v1.0.3705
Microsoft .Net framework 1.0 Hotfix (KB928367)
Microsoft .Net framework 1.1
Microsoft .Net framework 1.1 Japanese Language Pack
Microsoft .Net framework 2.0 Service Pack 1
Microsoft .Net framework 2.0 Service Pack 1 Language Pack
Microsoft .Net framework 3.0 Service Pack 1
Microsoft .Net framework 3.0 Service Pack 1 Language Pack
Microsoft .Net framework 3.5
Microsoft .Net framework 3.5 Language Pack -日本語
Microsoft .Net framework 4 Client Profile
Microsoft .Net framework 4 Client Profile Language Pack -日本語
Microsoft .Net framework 4 Extended
Microsoft .Net framework 4 Language Pack -日本語

です。
WindowsXPSP3を使っています。
よろしくお願いします。

投稿日時 - 2011-11-06 16:41:06

QNo.7117028

すぐに回答ほしいです

質問者が選んだベストアンサー

>過去のバージョンは削除してもいいですか?
.Net frameworkは"数字が小さいから古い=不要"の図式が成り立ちません
これを使うソフトは特定のバージョンの.Net frameworkを必要とします
削除すると起動時にエラーが出て動作しない等の不具合に見舞われますよ。

投稿日時 - 2011-11-06 17:05:14

お礼

ありがとうございました。

投稿日時 - 2011-11-06 20:24:59

ANo.1

このQ&Aは役に立ちましたか?

1人が「このQ&Aが役に立った」と投票しています

回答(2)

ANo.2

前のバーションで動作するアプリケーションが有る限り削除しては駄目です。

投稿日時 - 2011-11-06 17:12:08

お礼

ありがとうございました。

投稿日時 - 2011-11-06 20:25:14